petsc-3.4.2 2013-07-02

# SNESSetWorkVecs

Gets a number of work vectors.

### Synopsis

    #include "petsc-private/snesimpl.h"
    PetscErrorCode SNESSetWorkVecs(SNES snes,PetscInt nw)

### Input Parameters

snes -the SNES context
nw -number of work vectors to allocate

Developers Note: This is PETSC_EXTERN because it may be used by user written plugin SNES implementations

Level:developer
Location:src/snes/interface/snesut.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages